Cyberduck Mountain Duck CLI

#4141 closed defect (fixed)

Slow respond while dragging files

Reported by: vincent_wielders@… Owned by: dkocher
Priority: normal Milestone: 3.6
Component: core Version: 3.4.1
Severity: normal Keywords: Slow respond
Cc: Architecture:
Platform:

Description

(Mac - Cyberduck Version 3.4.1 (5780)) - When dragging files (upload or download) Cyberduck isn't responding for a while. Then the loading icon appears (the beachball) and cyberduck seams to crash. Then after 30 seconds of loading it starts uploading or downloading the file. Didn't seem to have this with earlier versions.

Change History (4)

comment:1 in reply to: ↑ description Changed on Feb 5, 2010 at 9:31:43 AM by iben

Replying to vincent_wielders@…:

(Mac - Cyberduck Version 3.4.1 (5780)) - When dragging files (upload or download) Cyberduck isn't responding for a while. Then the loading icon appears (the beachball) and cyberduck seams to crash. Then after 30 seconds of loading it starts uploading or downloading the file. Didn't seem to have this with earlier versions.

*I have the same problem, also with earlier versions. It would be great if you could solve this problem!

comment:2 Changed on Jul 27, 2010 at 5:19:39 PM by dkocher

  • Component changed from ftp to interface
  • Summary changed from Slow respond while dragging files. to Slow respond while dragging files

comment:3 Changed on Jul 30, 2010 at 11:46:05 AM by dkocher

  • Component changed from interface to core
  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from new to closed

In r6478.

comment:4 Changed on Nov 27, 2010 at 6:03:26 PM by camillemonique

I've been having the same problem. I can't figure out what it is. I looked at another suggestion you gave - I changed the permissions for uploads and downloads but I still can't get the FTP client to respond to my uploads. Any more suggestions?

Note: See TracTickets for help on using tickets.
swiss made software